<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1469</idno>
            <idno type="nines">rce2591</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>National Library of Wales, MS 4812D. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1469" type="letter">
            <head>1469. Robert Southey to <ref type="a" target="people.html#WynnCharlesWW">Charles Watkin Williams Wynn</ref>, <date when="1808-06-19"
                  >19 June 1808</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ C W Williams Wynn Esq<hi rend="sup">r</hi> M P./ London<lb/>Stamped:
                  KESWICK/ 298<lb/>Postmark: FREE/ 22JU22/ 1808<lb/>Seal: [partial, illegible]<lb/>MS: National Library of Wales, MS
                  4812D. ALS; 4p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <salute>My dear Wynn</salute>
            </opener>
            <p rend="indent1"> If I understood the Bill it has no other meaning than to give the Bookseller 28 years instead of 14, &amp;
                  <del>xx</del> in cases where the copyright has not been sold to extend the Authors property to his representative, for the
                  <del>said</del> &lt;same&gt; term.<note n="1" place="foot" resp="editors"> On 16 June a bill was introduced to parliament advocating
                  a change in copyright law. It intended to remove the dependence of copyright on the life of the author and replace it by a single
                  period of 28 years from the date of first publication.</note> The best thing to be done at present is as you say to oppose it
               altogether, till it can be more maturely considered.</p>
            <p rend="indent1"> Who framed the Bill?<note n="2" place="foot" resp="editors"> The bill was framed by John Villiers (1757–1838), M.P. for
                  Queenborough in consultation with Edward Christian (bap.1758–1823).</note> If the worthy Sheriff <ref type="m"
                  target="people.html#PhillipsRichard">Sir Richard Philips</ref> – alias Sir Philip Richards according to his true name – were in
               Parliament he might be suspected of it. – for it is some such ‘encouragement of learning’<note n="3" place="foot" resp="editors"> An
                  allusion to the Bill’s title: a <title>Bill for the further encouragement of Learning in the United Kingdom of Great Britain and
                     Ireland, by securing to the Libraries of the Universities, and other public libraries, copies of all newly-printed books, and
                     books reprinted with additions, and by further securing the copies and copyright of printed Books to the authors of such books,
                     or their assigns, for a time to be limited.</title>
               </note> as he would hold out.</p>
            <p rend="indent1"> Books which produce any profit at all have either a sudden popularity or a steady one which is most commonly slow in
               its growth. Those of the first description do not last fourteen years. – The Winter in London<note n="4" place="foot" resp="editors">
                  Thomas Skinner Surr (bap. 1770–1847; <title>DNB</title>), <title>The Winter in London, or Sketches of Fashion. A Novel</title>
                  (1806).</note> – All the Talents<note n="5" place="foot" resp="editors"> Eaton Stannard Barrett (1786–1820; <title>DNB</title>),
                     <title>All the Talents: a Satirical Poem in Three Dialogues</title> (1807).</note> – the Pursuits of Literature<note n="6"
                  place="foot" resp="editors"> Thomas James Mathias (1753/4–1835; <title>DNB</title>), <title>Pursuits of Literature, or, What you
                     will</title> (1794–1797), a satire on contemporary authors.</note> &amp;c – you may as well give a fishmonger the exclusive
               privilege of selling mackarel a week old, as give any property in these books <del>after</del> beyond the old apprenticeship. On the
               other hand neither 14 nor 28 years are enough for works of permanent value – the term of these ought to be unlimited. Admiral Gambier
               is sent to sing psalms before Copenhagen &amp; steal ships there, – he comes back &amp; is made a Lord for so doing, &amp; all his
               heirs male are to be Lords as long as they last.<note n="7" place="foot" resp="editors"> James, Baron Gambier (1756–1833;
                     <title>DNB</title>), naval officer and evangelical, known for making his crew sing hymns and say Psalms. Gambier was given a
                  peerage as a reward for commanding the expedition that, in September 1807, bombarded neutral Copenhagen until the Danish surrendered
                  its felt into British hands.</note> Literary profits ought in justice to have the same perpetuity. Every Englishman likes to think
               that Blenheim is still the seat of the Marlbro’s.<note n="8" place="foot" resp="editors"> Blenheim Palace, near Oxford, erected at the
                  nation’s cost as a reward for John Churchill, 1st Duke of Marlborough, Prince of Mindelheim (1650–1722), having won the Battle of
                  Blenheim in 1704.</note> Equal pleasure ought to be felt, &amp; could be felt, if the descendants of Shakespear &amp; Milton (had
               they left any) were at this day the proprietors of their works, &amp; in enjoyment of the ample income which would be derived from
               them.</p>
            <p rend="indent1"> Except in making the copyright survive to our children this bill favours the booksellers to the material injury of the
               author; – as you point out. – Give me the fee simple of my own works &amp; my childrens children will want no better inheritance. This
               ought to be given us, &amp; instead of <del>enlargin</del> increasing the booksellers term it would be better if authors could be
               prevented from selling for more than 7 years, – because bad books have all their harvest before that time runs out, – &amp; good ones
               do not begin to get theirs till a later period.</p>
            <closer>
               <salute> God bless you.</salute>
               <salute rend="indent6"> Shall I not see you this summer?</salute>
               <signed rend="indent2"> RS</signed>
            </closer>
            <postscript>
               <p>
                  <date when="1808-06-19">Sunday 19 June.</date>
               </p>
               <p>
                  <ref type="m" target="people.html#SoutheyTom">My brother</ref> has left me this day. – he is appointed to the Dreadnought Admiral
                  Sothebys ship.<note n="9" place="foot" resp="editors"> HMS <hi rend="ital">Dreadnought</hi> was a 98-gun second rate ship of the
                     line launched in 1801. She had fought at Trafalgar (1805) and was now under the command of Rear Admiral Thomas Sotheby
                     (1759–1831), younger brother of the author, William Sotheby (1757–1833; <title>DNB</title>), Southey’s acquaintance.</note>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
